# KDE Config File
[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kbugbuster -caption "%c" %i %m  
Icon=kbugbuster
MiniIcon=kbugbuster
DocPath=kbugbuster/index.html
GenericName=KDE Bug Management
GenericName[af]=Kde Fout Bestuuring
GenericName[ar]=إدارة عيوب KDE
GenericName[bg]=КДЕ Bug Менаджмент
GenericName[bs]=KDE upravljanje bugovima
GenericName[ca]=Gestió d'errors de KDE
GenericName[cs]=Správa chyb KDE
GenericName[da]=KDE Fejlretningshåndtering
GenericName[de]=KDE-Programmfehler-Verwaltung
GenericName[el]=Διαχείριση σφαλμάτων του KDE
GenericName[eo]=KDE-Eraroadministrado
GenericName[es]=Administración de errores de KDE
GenericName[et]=KDE veahaldus
GenericName[eu]=KDE Oker Kudeatzailea
GenericName[fi]=KDE Bugienhallinta
GenericName[fo]=KDE-villuhandfaring
GenericName[fr]=Outil de gestion de bogues pour KDE
GenericName[he]=ניהול של באגים ב-KDE
GenericName[hr]=KDE upravljanje bugovima
GenericName[hu]=KDE hibakezelő
GenericName[is]=KDE Villu-umsýsla
GenericName[it]=Gestione bug di KDE
GenericName[ja]=KDEバグマネージメント
GenericName[lt]=KDE ydų tvarkymas
GenericName[lv]=KDE Kļūdu Pārvalde
GenericName[nb]=KDE feilhåndterer
GenericName[nl]=KDE-hulpprogramma voor het opsporen van bugs
GenericName[nn]=KDE-feilhandtering
GenericName[pl]=Zarządzanie błędami w KDE
GenericName[pt]=Gestão de Erros do KDE
GenericName[pt_BR]=Gerenciamento de Erros do KDE
GenericName[ro]=Utilitar de administrarea a erorilor din KDE
GenericName[ru]=Утилита управления ошибками
GenericName[sk]=Správa chýb KDE
GenericName[sl]=Upravljanje s hrošči v KDE
GenericName[sv]=Verktyg för KDE-felhantering
GenericName[th]=เครื่องมือจัดการบักสำหรับ KDE
GenericName[tr]=KDE Hata Ayıklayıcı
GenericName[uk]=Керування вадами KDE
GenericName[ven]=Malangulele a Bug a KDE
GenericName[vi]=Trình quản lí bug KDE
GenericName[xh]=Umxholo Wokuxoxwa we KDE
GenericName[zh_CN]=KDE 除错管理
GenericName[zh_TW]=KDE 臭蟲管理
GenericName[zu]=KDE Ukuphathwa Kwegciwane
Terminal=0
Name=KBugBuster
Name[af]=K-fout-buster
Name[eo]=Eraroĉasilo
Name[lv]=KKļūduMednieks
Name[pl]=Przeglądarka bazy błędów
Name[sv]=Kbugbuster
Name[th]=บักบัสเตอร์
Name[ven]=Mupandeli wa Baga wa K
